<?php
	header('Content-Type: application/xml; charset=UTF-8');
	$call_id = isset($_REQUEST['call_id']) ? (int)$_REQUEST['call_id'] : 0;
	update_call($call_id, 'count_participants', 5);
	echo '<?xml version="1.0" encoding="UTF-8"?>';
	echo "<Response>
			<Dial>
				<Conference startConferenceOnEnter='true'
					endConferenceOnExit='false' beep='false'  
					maxParticipants='4'>
					MyConference_$call_id
				</Conference>
			</Dial>
		</Response>";
?>
